header { 
    box-shadow: 0px 0px 5px rgba(100, 100, 100, 0.49);
}

header div.menu-desktop
{ margin-top: 30px; }

#homepage
{ margin-top: 10px; }

/**SHOW TOP CAROUSEL MOBILE HOMEPAGE **/

@media screen and (max-width: 640px) {.mobile-hide
{display:none}}

header div.previews {
display: block;
}

@media screen and (max-width: 800px) {
header div.previews .preview div.info div.caption-container div.caption-link {
    width: 0%;}}

@media screen and (max-width: 800px)
{header div.previews .preview div.info a
{display:none}}

@media screen and (max-width: 800px)
{header div.previews .preview div.info div.caption-container div.caption-details
    {width:100%;}}

@media screen and (max-width: 640px)
{section
{margin-top:15px;}}


/***INCREASE LOGO SIZE ON 380px SCREENS***/

@media screen and (max-width: 380px)
{header div.main-menu div.logo img 
{max-width:200px;}}